.center { margin: 0 auto;}

/* SEARCH
######################################### */
.search .text {
    float: left;
    margin: 0;
    padding: 0;
    width: 204px;
    background: none;
}
.search .text input {
    background: #fff;
    border: 1px solid #B7B5BE;
    box-shadow: 0 0 5px #CCCCCC inset;
    float: left;
    font-size: 12px;
    height: 13px;
    padding: 6px 10px;
    width: 218px;
}
.search .submit {
    background: url(../images/search-bg.jpg) no-repeat #afafaf;
    float: right;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    form.search input {padding: 0 0}
}
.search .submit:hover {
    background: #060;
}
/* polls */
.polls {
    border-bottom: 1px solid #DCDCDC;
    font-family: 'Droid Sans',arial,serif;
    font-size: 12px;
    padding: 0 0 10px;
}
.polls ul {
    margin: 0 0 10px;
    padding: 0;
}
.polls li {
    border-bottom: 1px dotted #CECECE;
    list-style: none outside none;
    padding: 5px 0;
}
.polls h3 {
    border-bottom: 1px solid #DCDCDC;
    color: #333333;
    display: block;
    font-family: 'Droid Sans',arial,serif;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0;
}

/* Footer */
footer {
    background: url("../_images/bg_footer.png") repeat scroll 0 0 #CCCCCC;
    border-top: 3px solid #999999;
}
footer #footer-container {
    margin: 0 auto;
    padding: 20px 0 0;
    width: 990px;
}
footer #footer-container ul {
    border: medium none;
    display: block;
    float: left;
    margin: 0 60px 25px 0;
    width: 270px;
}
footer #footer-container ul li {
    border: medium none;
    display: block;
    float: none;
}
footer #footer-container ul li a {
    color: #666666;
    display: block;
    float: none;
    font-size: 20px;
    padding: 10px 0 0;
    text-decoration: none;
}
footer #footer-container ul li p a{
    font-size: 16px;
    padding-top: 0;
}
footer #footer-container ul li a:hover {
    color: #279FC5;
}
footer #footer-container ul h2 {
    border-bottom: 1px solid #DDDDDD;
    color: #279FC5;
    display: block;
    float: none;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 5px;
    text-shadow: -1px -1px 0 #FFFFFF;
    text-transform: uppercase;
}
footer p {
    border-bottom: medium none;
    margin: 10px 0 0;
}
#bottom-bar {
    background-color: #000000;
    clear: both;
    height: 30px;
}
#bottom-bar-container {
    margin: auto;
    padding: 7px 0 0;
    width: 990px;
}
#bottom-bar-container p {
    color: #FFFFFF;
    float: left;
    font-size: 11px;
}
#bottom-bar-container a {
    color: #FFFFFF;
    float: right;
    margin: 0 10px 0 0;
}
#bottom-bar-container a:hover {
    color: #279FC5;
    text-decoration: none;
}


/* Navmenu V3 */
#navmenu_container_v2 { border-top:1px solid #CCC; border-bottom:1px solid #CCC; font-family:Arial; height:40px; background: #FFF; }
#navmenu_container_v2 > div { width:990px; margin:0 auto; background:#FFF!important; }
#navmenu_container_v2 > div > ul { position:relative; padding:0px; list-style-type:none; margin:0; }
#navmenu_container_v2 > div > ul > li { float:left; display:inline; border-left:1px solid #CCC; padding:0px 0px; }
#navmenu_container_v2 > div > ul > li:last-child { border-right:1px solid #CCC; }
#navmenu_container_v2 > div > ul > li > a { position:relative; display:block; color:#000; z-index:222; height:40px; line-height:40px; text-align:center; vertical-align:middle; text-transform:uppercase; font-size:14px; font-weight:bold; text-decoration:none; padding:0px 20px; }
.navmenu_lvl1_active, .navmenu_lvl1_hover { background-color:#CF2037!important; color:#FFF!important; }
.navmenu_lvl2_active, .navmenu_lvl2_hover { background-color:#FFF!important; color:#CF2037!important; }
.navmenu_lvl1_arrow_active { border-top:10px solid #FFF!important; }

/* Navmenu V3 - Dropdown (level 2) */
#navmenu_container_v2 > div > ul > li > ul { display:none; position:absolute; width:200px; list-style-type:none; box-shadow:0px 0px 6px rgba(0,0,0,.5); margin:0px; padding:6px 0px; background:#CF2037; border-radius:4px; border-top-left-radius:0px; z-index:100; }
#navmenu_container_v2 > div > ul > li > ul > { display:block; position:relative; height:28px; width:100%; border-bottom:1px dotted #DDD; }
#navmenu_container_v2 > div > ul > li > ul > li:first-child { border-top:0px; }
#navmenu_container_v2 > div > ul > li > ul > li:last-child { border-bottom:0px; }
#navmenu_container_v2 > div > ul > li > ul > li a { display:block; color:#FFF; height:28px; line-height:28px; vertical-align:middle; padding:0px 8px; text-decoration:none; font-size:14px; }
#navmenu_container_v2 > div > ul > li > ul > li a:hover { text-decoration:none; color:#CF2037; background:#FFF; }

/* Navmenu V3 - Dropdown (level 3) */
#navmenu_container_v2 > div > ul > li > ul > li  ul { display:none; position:absolute; width:200px; list-style-type:none; box-shadow:0px 0px 6px rgba(0,0,0,.5); margin:-34px 0 0 200px; padding:6px 0px; background:#CF2037; border-radius:4px; z-index:100; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li { display:block; position:relative; height:28px; width:100%; border-bottom:1px dotted #DDD; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li:first-child { border-top:0px; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li:last-child { border-bottom:0px; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li a { display:block; color:#FFF; height:28px; line-height:28px; vertical-align:middle; padding:0px 8px; text-decoration:none; font-size:12px; }
#navmenu_container_v2 > div > ul > li > ul > li  ul > li a:hover { text-decoration:none; color:#CF2037; background:#FFF; }

#navmenu_container_v2 > div ul li > a > .triangle { float:right; display:inline-block; height:0; width:0; border-top: 5px solid transparent; border-bottom:5px solid transparent; border-left:5px solid #fff; margin:8px 0 0 0; }
.triangle_hover { border-left: 5px solid #CF2037!important; }

#navmenu_container_v2 > div > ul > li > a > .navmenu_lvl1_arrow { width:0; height:0; display:inline-block;  border-right:10px solid transparent; border-left:10px solid transparent; border-top:10px solid #CF2037; margin:0 0 0 6px; }
.navmenu_lvl1_arrow_hover { border-top:10px solid #FFF!important; }


/* HEADERS */
.heading-box { background:#FFF!important; border-radius:none; padding:8px 0; border: none; }
.heading-box h2 { line-height: 30px; }
h2.header-title span { padding: 2px 15px 8px 0px; }
.senior_storybucket_section { margin-top:20px; }
.content-box .list { padding:0; }
.news .content-box .list li { border-bottom:none; }
ul.spot55_storybucket { margin: -10px 0 0 -26px; }
.spot55_storybucket > li { list-style-type:square; line-height:18px; padding-bottom:8px; }
.spot55_storybucket > li > a { color:#666; }



#ch_photogallery_preview { margin-top:40px; }

.poll_radio { display:inline; width:30px; margin-right:10px; line-height:20px; height:20px; vertical-align:middle; }
.poll_label { display:inline; width:250px; line-height:20px; height:20px; vertical-align:middle; }


/* Header/Nav Styles */		

header { background: url(../_images/bg_header.png) #EEF5FD; padding: 0 0 20px 0; margin-bottom:20px; }
	#header_top_bar { height:30px; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; background: #FFF; text-transform:uppercase; color:#999; font-size:11px; }
		#header_top_bar a { color:#999; font-size:11px;}
		#header_top_bar_inner { width:990px; margin:0 auto; }
		#top_bar_inner_left { float:left; display:inline; width:200px; }
		#top_bar_inner_right { float:right; display:inline; width:600px; }
			#top_bar_inner_left div, #top_bar_inner_right div { height:32px; line-height:32px; vertical-align:middle; padding:0 12px; display:inline-block; border-right:1px solid #CCC; border-left:1px solid #CCC; }
			#top_bar_inner_right div { float:right; }
			
	#header_main { position:relative; width:990px; height:100px; margin:15px auto; }
		#header_main_logo { position:absolute; left:0; bottom:0; }
		#header_main_search { position:absolute; right:0; top:14px; }
		#header_main_addthis_follow { position:absolute; right:-6px; top:56px; width:184px; height:32px; overflow:hidden; }

		
#lhd_footer { height:26px; background:#000; }
#lhd_footer a { color:#FAFAFA; }
#lhd_footer_server { float:left; height:26px; line-height:26px; vertical-align:middle; color:#444; }
	#lhd_footer_inner { width:990px; margin:0 auto; font-size:0px; }
		#lhd_footer_left, #lhd_footer_center, #lhd_footer_right { display:inline-block; height:26px; line-height:26px; vertical-align:middle; width:33%; font-size:12px; color:#FAFAFA; text-align:left; }
		#lhd_footer_center { text-align:center; }
		#lhd_footer_center img { vertical-align:middle; }
		#lhd_footer_right { text-align:right; width:34%; }
		